Subject: Re: bug#31571: Regarding Emacs Learning Resources

From: Robert Pluim <[email-masked]>
Date: Thu, 24 May 2018 11:41:29 +0200

Richard Stallman <[email-masked]> writes:

> [[[ To any NSA and FBI agents reading my email: please consider    ]]]
> [[[ whether defending the US Constitution against all enemies,     ]]]
> [[[ foreign or domestic, requires you to follow Snowden's example. ]]]
>
>   > Hackr.io's is a platform where the programming community curated learning
>   > resources. Example: For Emacs - https://hackr.io/tutorials/learn-emacs
>
> Could you please tell me what license that carries?
> We think that the choice of license is vitally important for ethical reasons.

Itʼs a curated list of pointers to resources for learning emacs,
hackr.io doesnʼt host them, so the question of license doesnʼt arise.

Robert